Bug 12286 - KCC raises exception to missing connection schedules
KCC raises exception to missing connection schedules
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: AD: LDB/DSDB/SAMDB
4.5.0rc2
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-09-22 04:08 UTC by Garming Sam
Modified: 2016-10-24 09:28 UTC (History)
2 users (show)

See Also:


Attachments
Patch for 4.5 (1.76 KB, patch)
2016-09-23 04:59 UTC, Garming Sam
dbagnall: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Garming Sam 2016-09-22 04:08:51 UTC
Join-time connections and connections generated by the old KCC may plausibly trigger an exception.
Comment 1 Garming Sam 2016-09-23 04:59:26 UTC
Created attachment 12508 [details]
Patch for 4.5
Comment 2 Garming Sam 2016-09-25 15:36:54 UTC
Assigning to Karolin for inclusion in v4-5-test.
Comment 3 Garming Sam 2016-10-11 04:11:21 UTC
Ping?
Comment 4 Karolin Seeger 2016-10-19 06:52:04 UTC
(In reply to Garming Sam from comment #2)
Pushed to autobuild-v4-5-test.
Comment 5 Karolin Seeger 2016-10-24 09:28:03 UTC
(In reply to Karolin Seeger from comment #4)
Pushed to v4-5-test.
Closing out bug report.

Thanks!